@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.banner {
  padding: 125px 0 40px 0;
}
.banner-slider {
  position: relative;
  width: 100%;
}
.banner-slider__slide {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 300px;
  gap: 20px;
  cursor: grab;
}
.banner-slider__slide::after {
  content: "";
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
}
.banner-slider__video, .banner-slider__image {
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
  inset: 0;
}
.banner-slider__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 650px;
  padding: 30px;
  gap: 10px;
}
.banner-slider__title p {
  margin: 0;
  color: #ffffff;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner-slider__text p {
  margin: 0;
  color: #ffffff;
  text-align: center;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner-slider__button {
  margin-top: 20px;
  padding: 12px 72px;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner-slider__button:hover {
  color: #175734;
  background-color: #ffffff;
}
.banner-slider .swiper-pagination {
  top: 35%;
  right: 10px;
  bottom: auto;
  left: auto;
  display: flex;
  flex-direction: column;
  width: auto;
  height: -moz-fit-content;
  height: fit-content;
  gap: 18px;
}
.banner-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #ffffff;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #ffffff;
}
@media screen and (min-width: 576px) {
  .banner-slider__slide {
    min-height: 400px;
  }
}
@media screen and (min-width: 768px) {
  .banner-slider__slide {
    min-height: 500px;
  }
  .banner-slider__title p {
    --font-size: 46px;
    --font-size-rem: 2.875rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner-slider__text p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 20px;
    --line-height-rem: 1.25rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .banner {
    padding: 100px 0;
  }
  .banner-slider__slide {
    min-height: 650px;
  }
  .banner-slider__title p {
    --font-size: 64px;
    --font-size-rem: 4rem;
    --line-height: 80px;
    --line-height-rem: 5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner-slider__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner-slider__button {
    padding: 13px 70px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner-slider .swiper-pagination {
    top: 40%;
    right: 25px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.categories {
  padding: 70px 0 0 0;
}
.categories .parallax-object {
  top: -280px;
  left: -220px;
}
.categories .container {
  padding: 0 15px;
}
.categories .container::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: -66px;
  width: 100%;
  height: 100%;
  max-width: 900px;
  max-height: 320px;
  background-image: url("/assets/image/pratik.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90% 50%;
}
.categories__title {
  margin-bottom: 10px;
  color: #175734;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories__text {
  margin-bottom: 30px;
}
.categories__text p {
  margin-bottom: 10px;
  color: #49BD38;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}
.categories-slider__slide {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 300px;
}
.categories-slider__media {
  position: relative;
  margin: 0 20px;
  aspect-ratio: 7/4;
  cursor: grab;
}
.categories-slider__media::after {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: -32px;
  left: calc((100% - 65px) / 2);
  width: 65px;
  height: 65px;
  background-image: url("/assets/image/green-button.png");
  background-repeat: no-repeat;
  background-size: 65px;
  background-position: center center;
}
.categories-slider__video, .categories-slider__image {
  z-index: 1;
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 320px;
  max-width: 1060px;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
  inset: 0;
}
.categories-slider__category {
  color: #49BD38;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories-slider__text {
  z-index: -1;
  position: relative;
  bottom: 120px;
  height: 350px;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding: 145px 30px 80px 30px;
  width: 100%;
  max-width: 1120px;
  background-color: #F8B018;
  border-radius: 30px;
}
.categories-slider__text p {
  margin: 0;
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories-slider__button {
  opacity: 0;
  position: relative;
  bottom: 100px;
  padding: 13px 30px;
  border-radius: 10px;
  color: #175734;
  background-color: transparent;
  border: 1px solid #175734;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories-slider__button:hover {
  color: #ffffff;
  background-color: #175734;
}
.categories-slider .swiper-slide-active .categories-slider__button {
  opacity: 1;
}
.categories-slider .swiper-button {
  z-index: 1;
  opacity: 1;
  top: 30%;
  display: none;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border-radius: 20px;
  border: 1px solid #175734;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories-slider .swiper-button:hover {
  background-color: #175734;
}
.categories-slider .swiper-button::after {
  content: "";
  width: 24px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  transform: rotate(-45deg);
}
.categories-slider .swiper-button-prev {
  left: 2px;
}
.categories-slider .swiper-button-prev::after {
  background-image: url("/assets/svg/prev-icon.svg");
}
.categories-slider .swiper-button-prev:hover:after {
  background-image: url("/assets/svg/prev-icon-white.svg");
}
.categories-slider .swiper-button-next {
  right: 2px;
}
.categories-slider .swiper-button-next::after {
  background-image: url("/assets/svg/next-icon.svg");
}
.categories-slider .swiper-button-next:hover:after {
  background-image: url("/assets/svg/next-icon-white.svg");
}
.categories-slider .swiper-button-disabled {
  opacity: 0.5;
}
.categories-slider .swiper-pagination {
  bottom: 210px;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.categories-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #175734;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.categories-slider .swiper-pagination-bullet-active {
  background-color: #175734;
}
.categories-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #175734;
}
.categories .category-name-slider {
  z-index: 2;
  position: absolute;
  top: 320px;
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1060px;
}
.categories .category-name-slider__slide {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  cursor: grab;
}
.categories .category-name-slider__name {
  -webkit-text-stroke: 1px #ffffff;
  color: transparent;
  text-align: center;
  text-transform: uppercase;
  font-family: "ProtestStrike-Regular";
  --font-size: 40px;
  --font-size-rem: 2.5rem;
  --line-height: 48px;
  --line-height-rem: 3rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.categories .category-name-slider .swiper-wrapper {
  align-items: center;
}
.categories .category-name-slider .swiper-slide-active .category-name-slider__name {
  color: #ffffff;
  --font-size: 56px;
  --font-size-rem: 3.5rem;
  --line-height: 70px;
  --line-height-rem: 4.375rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 576px) {
  .categories-slider__slide {
    min-height: 400px;
  }
  .categories-slider__text {
    height: 300px;
  }
  .categories .category-name-slider {
    top: 350px;
  }
}
@media screen and (min-width: 768px) {
  .categories-slider__slide {
    min-height: 500px;
  }
  .categories .category-name-slider {
    top: 400px;
  }
  .categories .category-name-slider__name {
    --font-size: 52px;
    --font-size-rem: 3.25rem;
    --line-height: 64px;
    --line-height-rem: 4rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories .category-name-slider .swiper-slide-active .category-name-slider__name {
    --font-size: 80px;
    --font-size-rem: 5rem;
    --line-height: 96px;
    --line-height-rem: 6rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .categories {
    padding: 60px 0;
  }
  .categories .container::before {
    top: 30px;
    background-size: 100% 80%;
  }
  .categories__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories-slider__slide {
    min-height: 650px;
  }
  .categories-slider__category {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories-slider__text {
    bottom: 160px;
    height: 350px;
    padding: 225px 50px 60px 50px;
  }
  .categories-slider__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories-slider__button {
    bottom: 110px;
    padding: 13px 22px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories-slider .swiper-pagination {
    bottom: 250px;
  }
  .categories .category-name-slider {
    top: 450px;
  }
  .categories .category-name-slider__name {
    --font-size: 64px;
    --font-size-rem: 4rem;
    --line-height: 70px;
    --line-height-rem: 4.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .categories .category-name-slider .swiper-slide-active .category-name-slider__name {
    --font-size: 96px;
    --font-size-rem: 6rem;
    --line-height: 120px;
    --line-height-rem: 7.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 1200px) {
  .categories-slider .swiper-button {
    display: flex;
  }
  .categories-slider .swiper-pagination {
    display: none;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.products .container {
  padding: 0;
}
.products__title {
  margin-bottom: 10px;
  color: #175734;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products__text {
  padding: 0 30px;
}
.products__text p {
  margin-bottom: 10px;
  color: #49BD38;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0;
}
.products-slider__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.products-slider__slide:hover .products-slider__image {
  transform: translateY(-1.5rem);
}
.products-slider__image {
  width: 220px;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
  filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.1490196078));
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.products-slider__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 10px;
}
.products-slider__category {
  color: #49BD38;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider__name {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider__text p {
  margin: 0;
  color: #F8B018;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products-slider .swiper {
  margin-bottom: 20px;
}
.products-slider .swiper-wrapper {
  padding: 30px 0;
}
.products-slider .swiper-pagination {
  bottom: 0;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.products-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.products-slider .swiper-pagination-bullet-active {
  background-color: #175734;
}
.products-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #175734;
}
@media screen and (min-width: 992px) {
  .products__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider {
    padding: 0 30px;
  }
  .products-slider__image {
    width: 270px;
  }
  .products-slider__category {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider__name {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider__text p {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 20px;
    --line-height-rem: 1.25rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .products-slider .swiper {
    margin-bottom: 30px;
  }
  .products-slider .swiper-wrapper {
    padding: 60px 0;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.recipes {
  padding: 60px 0 120px 0;
  background-color: #175734;
}
.recipes .parallax-object.-object-1 {
  top: -170px;
  right: -130px;
}
.recipes .parallax-object.-object-2 {
  bottom: -150px;
  left: -160px;
}
.recipes .container.-full-width::before {
  content: "";
  z-index: 0;
  position: absolute;
  bottom: 190px;
  width: 100%;
  height: 100%;
  max-width: 900px;
  background-image: url("/assets/image/lezzet.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 90%;
}
.recipes .container.-sm {
  position: absolute;
  height: 100%;
}
.recipes__title {
  z-index: 1;
  padding: 0 30px;
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes__text {
  z-index: 1;
  padding: 0 30px;
  margin-bottom: 30px;
}
.recipes__text p {
  margin-bottom: 10px;
  color: #49BD38;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}
.recipes-slider__slide {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.recipes-slider__figure {
  position: relative;
  cursor: grab;
}
.recipes-slider__figure svg {
  position: absolute;
  overflow: visible;
  top: 20px;
  pointer-events: none;
}
.recipes-slider__image {
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  inset: 0;
  width: 300px;
  aspect-ratio: 1/1;
}
.recipes-slider__info {
  position: relative;
  top: -30px;
  display: none;
  flex-direction: row;
  gap: 36px;
}
.recipes-slider__info p {
  margin: 0;
  color: #F8B018;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.recipes-slider__info-item {
  position: relative;
  display: flex;
  gap: 12px;
}
.recipes-slider__info-item::before {
  content: "";
  position: relative;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
.recipes-slider__info-item.-people::before {
  background-image: url("/assets/image/person.png");
}
.recipes-slider__info-item.-time::before {
  background-image: url("/assets/image/clock.png");
}
.recipes-slider__name {
  color: #49BD38;
  fill: #49BD38;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 24px;
  --font-size-rem: 1.5rem;
  --line-height: 38.4px;
  --line-height-rem: 2.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider__button {
  display: none;
  padding: 12px 38px;
  margin-bottom: 10px;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider__button:hover {
  color: #175734;
  background-color: #ffffff;
}
.recipes-slider .swiper-slide-active .recipes-slider__name {
  color: #ffffff;
  fill: #ffffff;
}
.recipes-slider .swiper-slide-active .recipes-slider__info {
  display: flex;
}
.recipes-slider .swiper-slide-active .recipes-slider__button {
  display: flex;
}
.recipes-slider .swiper-button {
  z-index: 1;
  opacity: 1;
  top: 45%;
  display: none;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border-radius: 20px;
  border: 1px solid #ffffff;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider .swiper-button:hover {
  background-color: #ffffff;
}
.recipes-slider .swiper-button::after {
  content: "";
  width: 24px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center center;
  transform: rotate(-45deg);
}
.recipes-slider .swiper-button-prev {
  left: 0;
}
.recipes-slider .swiper-button-prev::after {
  background-image: url("/assets/svg/prev-icon-white.svg");
}
.recipes-slider .swiper-button-prev:hover:after {
  background-image: url("/assets/svg/prev-icon.svg");
}
.recipes-slider .swiper-button-next {
  right: 0;
}
.recipes-slider .swiper-button-next::after {
  background-image: url("/assets/svg/next-icon-white.svg");
}
.recipes-slider .swiper-button-next:hover:after {
  background-image: url("/assets/svg/next-icon.svg");
}
.recipes-slider .swiper-button-disabled {
  opacity: 0.5;
}
.recipes-slider .swiper-pagination {
  bottom: -50px;
  left: auto;
  display: flex;
  flex-direction: row;
  width: auto;
  gap: 18px;
}
.recipes-slider .swiper-pagination-bullet {
  opacity: 1;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #49BD38;
  border-radius: 3px;
  transform: rotate(45deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.recipes-slider .swiper-pagination-bullet-active {
  background-color: #F8B018;
}
.recipes-slider .swiper-pagination-bullet-active:after {
  content: "";
  position: absolute;
  top: -9px;
  left: -9px;
  width: 26px;
  height: 26px;
  border-radius: 7px;
  background-color: transparent;
  border: 1.5px solid #F8B018;
}
@media screen and (min-width: 576px) {
  .recipes-slider__image {
    width: 350px;
  }
}
@media screen and (min-width: 768px) {
  .recipes-slider__figure svg {
    top: 30px;
  }
  .recipes-slider__image {
    width: 400px;
  }
}
@media screen and (min-width: 992px) {
  .recipes {
    padding: 150px 0;
  }
  .recipes .container.-full-width::before {
    bottom: 240px;
    background-size: 100%;
  }
  .recipes__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes__text p {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 30px;
    --line-height-rem: 1.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider__slide {
    padding-top: 20px;
  }
  .recipes-slider__image {
    width: 450px;
  }
  .recipes-slider__info {
    top: -50px;
  }
  .recipes-slider__name {
    --font-size: 30px;
    --font-size-rem: 1.875rem;
    --line-height: 48px;
    --line-height-rem: 3rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider__button {
    padding: 13px 56px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .recipes-slider .swiper-pagination {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .recipes-slider__image {
    width: 500px;
  }
}
@media screen and (min-width: 1200px) {
  .recipes-slider__figure svg {
    top: 40px;
  }
  .recipes-slider__image {
    width: 550px;
  }
  .recipes-slider .swiper-button {
    display: flex;
  }
}